listen_svr : 6052       # 服务监听端口（tcp）
listen_api : 8092       # api监听端口（http）
runmode : debug     # 服务运行模式 debug/release
apple_sand_box : true           # 沙箱 true 正式 false 
app_domain: http://xpay2.xinyueyouxi.com   # 末尾不要带 /
notify_enable: false  # 启动通知
query_enable: true   #启动查询订单
server_id: 1
ext_logs:
  - wechath5
  - alipayh5
  - appstore
  - baidu
  - ysdk
  - huawei
  - meizu
  - mi
  - oppo
  - "360"
  - samsung
  - newvivo
  - vivo
  - huaweih5
  - minigame
  - request
  - laiyouxi
  - kayou
  - ximi
  - fish
  - verify      
  - order
  - callback
logs :          
  dir : ../log      # 文件保存路径
  file : payapi   # 文件名称,实际会保存为{filename}+{datetime}
  level : 2       # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false    # 是否保存为文件，置为false会输出到标准输出
etcd :
  addrs :           # 地址
    - 192.168.56.131:2379
  user_name : root      # 帐号  
  password : weile123456    # 密码
redis :
  addr : r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password : weiLeJXreDis2017
  db : 8
by_redis :
  addr : r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password : weiLeJXreDis2017
  db : 8
mysql:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306    #rm-2ze9a056efl87dd88.mysql.rds.aliyuncs.com:3306  # 数据库服务器地市
  user: userapi #  pay     # 用户
  password: userapi@xinyue0923  # 6NxriXQY3P  #  wl1qaz2wsx # 密码
  db: log        # 数据库
  charset: utf8
  max_open: 10          # 最大连接数
  max_idle: 10         # 最大空闲数
mysql_log:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库服务器地市
  user: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8
  max_open: 10          # 最大连接数
  max_idle: 10         # 最大空闲数
mysql_ext:
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库服务器地市
  user: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8
  max_open: 10          # 最大连接数
  max_idle: 10         # 最大空闲数
mysql_main:                          # 数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
  user: userapi
  password: userapi@xinyue0923
  db: main
  charset: utf8
  max_open: 10
  max_idle: 10
gsdk:
  app_id: payapi
  auth_key: 873d6ddca4af807ec261af3112386074
  appid: payapi
  authkey: 873d6ddca4af807ec261af3112386074
  ip: 10.40.115.156
  port: 10015
routes:
  - /<controller:\w+>/<action:\w+>/<app_id:\d+>/<channel_id:\d+>/<version:[\d\.]+>/<region:\d+>
  - /<controller:\w+>/<action:\w+>/*
brand:
  id: 3
  tag: xinyue
  domain: xinyueyouxi.com
  name: 心悦
  userfrom: 7
  client: 16384
  tel: "4008777868"
mongodb_user:
  addrs: ["dds-2ze3917a32d44b441.mongodb.rds.aliyuncs.com:3717","dds-2ze3917a32d44b442.mongodb.rds.aliyuncs.com:3717"]
  user: "userapi"
  password: "gQ$VDWU_nE#s"
  database: "userext"
  poollimit: 10